@charset "UTF-8";
/* CSS Document */
/* 		pink: #e90079		sand: #e2d7c8*/

html	{margin:0; padding:0; height:100%; width:100%; background:#000;}

body 	{background:#000; margin:0; padding:0; font-size:100%; width:100%; height:100%; font-family:Arial, Helvetica, sans-serif;}

#top 					{position:relative; font-family:Arial, Helvetica, sans-serif; font-size:11.3px; padding:0; width:100%; color:#ffffff; margin-left:; text-align:center;}
a						{color:#ffffff; text-decoration:none;}
a:hover					{color:#999;}

#wrapper				{width:1240px; margin:0 auto; color:#333; background:url(../images/background-dj-jose-2.jpg) center top no-repeat scroll; height: 100%;}
#wrapperInner			{ margin:0 auto; width: 1200px;}
header					{position:relative; float:left; width:1100px; padding:90px 0 0 100px; text-align:left; clear:both;}
	#title				{position:relative; width:100%; margin:0;}
		#title h1		{font-family: '28_days_laterregular'; color: #fff; color:rgba(255,255,255,0.1); font-size:90px; line-height:0; text-transform:uppercase;}
	#undertitle			{position:relative; width:85%; margin:0 auto; padding-left:15%;}
		#undertitle h2	{font-family: '28_days_laterregular'; color: #000; color:rgba(0,0,0,1); font-size:26px; line-height:0; text-transform:uppercase;}

#socialmedia			{position:relative; float:left; width:720px; padding:215px 0 0 0; z-index:99;}
	#mixcloud			{position:relative; float:left; width:120px; height:154px; background:url(../images/social/mixcloud.png) center center no-repeat; margin:0; padding:0;}
	#mixcloud:hover		{background:url(../images/social/mixcloud-hover.png) center center no-repeat;}
	
	#twitter			{position:relative; float:left; width:120px; height:154px; background:url(../images/social/twitter.png) center center no-repeat; margin:0; padding:0;}
	#twitter:hover		{background:url(../images/social/twitter-hover.png) center center no-repeat;}
	
	#youtube			{position:relative; float:left; width:130px; height:154px; background:url(../images/social/youtube.png) center center no-repeat; margin:0; padding:0;}
	#youtube:hover		{background:url(../images/social/youtube-hover.png) center center no-repeat;}
	
	#soundcloud			{position:relative; float:left; width:105px; height:154px; background:url(../images/social/soundcloud.png) center center no-repeat; margin:0; padding:0;}
	#soundcloud:hover	{background:url(../images/social/soundcloud-hover.png) center center no-repeat;}
	
	#facebook			{position:relative; float:left; width:115px; height:154px; background:url(../images/social/facebook.png) center center no-repeat; margin:0; padding:0;}
	#facebook:hover		{background:url(../images/social/facebook-hover.png) center center no-repeat;}
	
#logo					{position:relative; float:left; top: 240px; padding:0; width:480px; height: 120px; text-align:right; background:url(../images/logo-dj-jose.png) 90px center no-repeat; margin:0; }

	#text				{ position: absolute; width:1200px; text-align:center; bottom: 0; }
	#text p				{font-family: '28_days_laterregular', Helvetica; color:#fff; font-size:16pt; text-transform:uppercase; line-height: 16pt; }
	#text p	a			{position:relative; text-shadow: 1px 1px 8px #000;}
	#text p span		{font-size: 20pt; text-shadow: 1px 1px 8px #000; padding:0 10px;}
	
	
	
/* fonts */
@font-face {
    font-family: '28_days_laterregular';
    src: url('fonts/28_days_later.eot');
    src: url('fonts/28_days_later.eot?#iefix') format('embedded-opentype'),
         url('fonts/28_days_later.woff') format('woff'),
         url('fonts/28_days_later.ttf') format('truetype'),
         url('fonts/28_days_later.svg#28_days_laterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


